﻿.page-banner-text {
    position: relative;
    margin-top: 30px;
}

    .page-banner-text .page-banner-color-bar {
        position: absolute;
        bottom: 0;
        width: 420px;
        height: 105px;
    }

        .page-banner-text .page-banner-color-bar h1 {
            margin-left: 15px;
            color: #fff;
        }

@media (max-width: 767px) {
    .page-banner-text .page-banner-color-bar {
        position: relative;
        width: 100%;
        height: auto;
        border-color: transparent;
        border-width: 1px;
    }

        .page-banner-text .page-banner-color-bar h1 {
            margin-top: 0px;
            margin-bottom: 0px;
            padding-top: 18px;
            padding-bottom: 19px;
        }

    .page-banner-text {
        margin-top: -1px;
    }
}
